How do i make a mod require for e.x: API or mod?

Started by RedShadow on Fri, 12/24/2021 - 15:35

Topic category: Help with modding (Java Edition)

Last seen on 15:49, 28. Dec 2021
Joined Apr 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
How do i make a mod require for e.x: API or mod?
Fri, 12/24/2021 - 15:35

I can't manage to find it. If we find it, how do i use it?

Last seen on 18:44, 17. May 2022
Joined Jul 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
>Workspace>Workspace…
Fri, 12/24/2021 - 16:04

>Workspace>Workspace Settings> External Api